Summary:	An audio control application for Linux/SPARC
Name:		audioctl
Version:	1.3
Release:	4mdk
License:	BSD
Group:		Sound
Source0:	ftp://ftp.dementia.org/pub/linux/sparc/audio/%{name}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
ExclusiveArch:	sparc sparcv9 sparc64

%description
audioctl displays or sets various audio system driver variables.
It can be used to change such audio parameters as volume, sampling
rate, and output device.

%prep
%setup -q -n %{name}

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT

install -m755 %{name} -D $RPM_BUILD_ROOT%{_bindir}/%{name}
install -m644 %{name}.1  -D $RPM_BUILD_ROOT%{_mandir}/man1/%{name}.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*

%changelog
* Sun Jan 23 2005 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 1.3-4mdk
- rebuild

* Fri Aug 20 2004 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 1.3-3mdk
- rebuild

* Sat Jul 12 2003 Per Øyvind Karlsen <peroyvind@sintrax.net> 1.3-2mdk
- cosmetics
- bzip2 source
- macroize
- fix group

* Wed Jan 19 2000 Frederic Lepied <flepied@mandrakesoft.com> 1.3-1mdk

- first mandrake version.

* Wed Aug 18 1999 Bill Nottingham <notting@redhat.com>
- this looks useful. Let's ship it.
